#system-message {
    margin-bottom: 10px;
    padding: 0;
}
#system-message > dt {
    display: none;
    font-weight: bold;
}
#system-message > dd {
    font-weight: bold;
    margin: 0;
    text-indent: 30px;
}
#system-message > dd > ul {
    background-position: 4px top;
    background-repeat: no-repeat;
    border-bottom: 3px solid #84A7DB;
    border-top: 3px solid #84A7DB;
    color: #0055BB;
    list-style: none outside none;
    margin-bottom: 10px;
    padding: 10px;
}
#system-message > dd > ul > li {
    line-height: 1.5em;
}
#system-message > .message > ul {
    background-color: #C3D2E5;
    background-image: url("/i/administrator/notice-info.png");
}
#system-message > .error > ul, #system-message > .warning > ul, #system-message > .notice > ul {
    color: #CC0000;
}
#system-message > .error > ul {
    background-color: #E6C0C0;
    background-image: url("/i/administrator/notice-alert.png");
    border-color: #DE7A7B;
}
#system-message > .warning > ul {
    background-color: #E6C8A6;
    background-image: url("/i/administrator/notice-note.png");
    border-color: #FFBB00;
}
#system-message > .notice > ul {
    background-color: #EFE7B8;
    background-image: url("/i/administrator/notice-note.png");
    border-color: #F0DC7E;
}
